/* Virtuemart */

#userForm select{
  width: 200px;
}

.featured-view .row, .latest-view .row, .topten-view .row, .recent-view .row {
  margin-left: 0;
  margin-right: 0;
}

.vendor-details-view label, .ask-a-question-view label{
  display: block;
  margin: 5px 0;
}

.vendor-details-view .submit, .ask-a-question-view .submit{
  margin-top: 15px;
}

.admintable .inputbox {
  max-width: 200px;
}

.adminform td {
  padding-bottom: 10px;
}

.reset-value.fg-button{
  height: 31px !important;
  margin: 0px !important;
  line-height: 17px;
}

.vmquote {
  margin-left: 0 !important;
}

#ui-tabs .dyn-tabs {
  border: 1px solid #DDD;
}

#ui-tabs ul#tabs li {
  margin-right: 10px;
}

#vendor_currency {
  margin-bottom: 15px;
}

.vm_thumb_image, .vm__img_autocrop{
  margin: 15px 0;
}

.order-view h1{
  font-size: 1.5em;
}

#com-form-order-submit{
  margin-top: 20px;
}

.spacer h2{
  font-size: 130%;
}

.PricesalesPrice{
  font-size:150%;
}

.vmgroup .PricesalesPrice {
  font-size: 1.25em;
}

.vertical-separator{
  border-right:1px solid #DDD;
}

.featured-view h4,.latest-view h4,.topten-view h4,.recent-view h4,.related-products-view h4{
  font-size:170%;
  margin:0 0 8px;
  padding:0;
  border-bottom:1px solid #DDD;
  line-height:2em;
  text-align:center;
}

.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.recent-view .spacer h3,.related-products-view .spacer h3,.browse-view .row .product .spacer h2{
  font-size:120%;
  margin:0 0 10px;
  padding:0;
  line-height: 20px;
}

.browse-view h1{
  border-bottom:1px solid #DDD;
  font-size:200%;
  margin:0 0 8px;
  padding:0 0 15px;
}

.featured-view .spacer span,.latest-view .spacer span,.topten-view .spacer span,.recent-view .spacer span,.related-products-view .spacer span,.browse-view .row .product .spacer span{
  color:#666666;
  font-size:inherit;
  background-color: transparent;
  white-space: initial;
  text-shadow: none;
}
/*
a.product-details,div.details{
  background-position:0 0;
  display:inline-block;
  padding:3px 12px;
  font-size:12px;
  line-height:25px;
  text-shadow:0 1px 0 #FFFFFF;
}
*/
.orderlistcontainer,.orderlistcontainer div.activeOrder{
  font-size:inherit;
}

.orderlistcontainer div.activeOrder{
  border-radius:0;
  line-height:19px;
  padding:5px 20px 5px 10px;
  border:1px solid #DDD;
}

.orderlistcontainer div.orderlist{
  border:1px solid #DDD;
}

.orderby-displaynumber{
  border-top:none;
  border-bottom:1px solid #DDD;
}

.cat{
  width:100%;
}

.vm2-lowstock,.vm2-nostock,.vm2-normalstock{
  margin:auto;
}

.stock-level{
  font-size: 12px !important;
}

.list .stock-level{
  font-size: 10px !important;
  display: inline-block;
  line-height: 1.2em;
}

.list .vm2-lowstock, .list .vm2-nostock, .list .vm2-normalstock {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

.list-reviews .normal, .list-reviews .highlight{
  border:none;
  background-color:#FFF;
}

.list-reviews span.date{
  border:none;
}

.list .product-price{
  margin-bottom: 0;
}

.customer-reviews h4 {
  display: none;
}

.customer-reviews h4,span.title{
  border-bottom:1px solid #DDD;
  font-size:140%;
  font-weight:normal;
}

.customer-reviews{
  margin: 0;
}

.write-reviews fieldset.radio{
  display: inline-block;
  margin: 0 auto;
}

.write-reviews fieldset.radio .inputbox {
  display: inline-block;
  margin: 0 0 0 10px !important;
}

.write-reviews textarea.virtuemart{
  max-width: 100%;
  border-radius: 0;
}

.ask-a-question-view .form-field {
  margin: 15px 0 0;
}

.ask-a-question-view .submit > div {
  clear: both;
  margin-bottom: 15px;
  text-align: left;
  width: 100%;
}

.ask-a-question-view .submit > div > input{
  float: right;
}

.back-to-category{
  display:inline;
  float: left;
  margin-bottom: 10px;
}

.icons a {
  display: inline;
  margin-right: 5px;
}

.productdetails-view{
  padding-bottom: 15px;
}

.productdetails-view h1{
  font-size:2em;
  line-height:1.5em;
  border-bottom:1px solid #DDD;
  margin-bottom: 15px;
}

.productdetails-view .spacer-buy-area{
  /*border: 1px solid #DDD;*/
  padding:12px;
  background-color: #f5f5f5;
  border-radius:5px;
  text-align:center;
  margin-left:10px;
}

.addtocart-area .product-fields-title-wrapper {
  display: block;
}

span.addtocart-button{
  float:none;
  display: block;
  margin: 15px auto 0px;
}

span.quantity-box, span.quantity-controls {
  float: none;
}

span.quantity-box{
  line-height: 36px; /* 45px*/
}

span.quantity-controls {
  display: inline-block;
  vertical-align: bottom;
  overflow: hidden;
}

.productdetails-view .addtocart-bar{
  margin:0 auto;
  padding:0;
  width:90%;
}

.availability{
  margin: 10px 0;
}

.ask-a-question{
  margin-bottom:10px;
}

.ask-a-question a{
  font-size: 12px;
  text-decoration:underline;
}

a.ask-a-question:hover{
  color:#666;
  text-decoration:none;
}

.product-neighbours{
  margin: 15px 0;
}

.nxt{
  float: right;
}

.nxt:after {
  content: "\f105";
  font-family: fontawesome;
  margin-left: 5px;
}

.prv{
  float: left;
}

.prv:before {
  content: "\f104";
  font-family: fontawesome;
  margin-right: 5px;
}

.vm-pagination .pagination{
  float: right;
}

.vm-pagination .pagination > li > a, .pagination > li > span {
  padding: 5px 8px;
}

.vm-pagination .pagination > li:first-child > a, .pagination > li:first-child > span {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.vm-pagination .pagination > li:last-child > a, .pagination > li:last-child > span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.vm-pagination > span, .vm-pagination .pagination{
  display: inline-block;
}

.vm-pagination > span {
  margin: 20px 0;
  padding: 5px 0;
}

.ask-a-question-view input.counter,.ask-a-question-view input#email,.ask-a-question-view input#name,.ask-a-question-view input#name:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover{
  background: #fff !important;
  margin:0px;
  padding:5px 10px;
  border-radius:0;
  border:1px solid #DDD;
}

.ask-a-question-view .form-field textarea.field{
  border-radius:0;
  border:1px solid #DDD;
  background: #fff !important;
  width: 100%;
}

.ask-a-question-view .product-summary{
  border-bottom:2px dotted #CCCCCC;
  margin-top: 10px;
}

.ask-a-question-view .form-field .submit {
  width: 100%;
}

table.askform{
  width: 100%;
}

.manufacturer .modal {
  vertical-align: bottom;
  display: inline-block;
}

.manufacturer > span{
  font-weight: normal !important;
}

.product-related-products, .product-related-categories {
  border-top:none;
}

.product-field-display a img {
  display: block;
  margin: 0 auto;
}

.product-related-products .product-field, .product-related-categories .product-field {
  border: 1px solid #DDDDDD;
  float: left;
  margin-bottom: 15px;
  margin-right: 15px;
  padding: 3px;
  text-align: center;
  width: auto;
}

.product-fields-title{
  display:inline-block;
  font-weight:normal;
  min-width:30%;
}

.product-field-display{
  margin-bottom: 10px;
}

.product-fields-title:after{
  content:":";
}

.additional-images img{
  width:100px;
}

.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax,.PricebasePriceWithTax{
  color: #DD5500 !important;
  text-decoration:line-through;
  line-height: 20px;
}

.category-view{
  margin-top: 25px;
}


.vmmanufacturer {
  list-style: none;
  padding-left: 0;
  line-height:20px;
}

ul.vmmanufacturernoborder{
  list-style:none;
  padding-left:15px;
}

.vmmanufacturer > li , .vmmanufacturer > div {
  float: left;
  margin: 10px 38px 0 0;
  text-align: center;
}

.vmmanufacturer > li:last-child, .vmmanufacturer > div:last-child{
  margin-right: 0;
}

.vmgroup img {
  max-width: 200px;
}

.vmgroup ul{
  margin-bottom: 0;
}

.vmgroup br{
  display: none;
}

aside .vmgroup img {
  max-width: 182px;
}

aside .vmmanufacturer > li , aside .vmgroup > div {
  margin: 0 0 15px 0;
}

aside .vmmanufacturer > div{
  margin-top: 0;
}

.noprice{
  height:20px;
}

.availability h5{
  margin:0;
}

.control-buttons{
  text-align: center !important;
  margin-bottom: 20px;
}

table.user-details input{
  background:none;
  border:1px solid #DDD;
  border-radius:0;
  color:#666;
  margin-bottom:10px;
  padding:5px 5px 4px;
  width:200px;
}

table.user-details label{
  margin-bottom:10px;
}

table.user-details .vm-chzn-select {
  background: none;
  border: 1px solid #DDD;
  border-radius: 0px;
  margin-bottom: 10px;
  padding: 5px 5px 4px;
  width: 200px;
}

table.user-details input.invalid {
  background: none;
  border: 1px solid #FF0000;
  border-radius: 0px;
  margin-bottom: 10px;
  padding: 5px 5px 4px;
}

span.custom-variant-inputbox input.custom-attribute:hover,input.vm-default:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover,table.user-details input:hover,a.ask-a-question:hover,a.details:hover,div.details:hover,a.product-details:hover,button.default:hover{
  background:none;
  background-position:0 -40px;
  color:#666;
  text-decoration:none;
}

input.addtocart-button,input.notify-button{
  font-size:14px;
}

.spacer-buy-area input.addtocart-button{
  font-size:24px;
}

span.btn input.addtocart-button{
  border:none;
  background:none;
}

.manufacturer-view-default .row .manufacturer .spacer{
  text-align:center;
}

.category-view .row .category .spacer h2 a{
  font-size:100%;
}

.ask-a-question-view h1,.manufacturer-details-view h1{
  font-size:2em;
}

.vmgroup h2{
  font-size:150%;
}

.vmgroup span.quantity-controls,.vmgroup .quantity-box{
  display:none;
}

ul.vmproduct{
  padding-left:10px;
  list-style:none;
  text-align:center;
}

.vmproduct,.buttonBar-right{
  text-align:center;
}

aside .product-field-display > select {
  width: 90%;
}

.buttonBar-right{
  margin: 20px 0;
}

.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited{
  background-image:none;
}

.list > div{
  border-bottom:1px solid #DDD;
}

.list > div:hover{
  background-color:#fafafa;
}

.orderlistcontainer div.orderlist div:hover{
  background:none repeat scroll 0 0 #DDD;
}

.vmgroup .spacer {
  margin-bottom: 15px;
}

/* Category menu */
.VMmenu li{
  padding:5px 0;
}

.VmClose{
  border-bottom:1px solid #DDD;
}

.VmOpen{
  border-bottom:3px solid #DDD;
}

.VmOpen a{
  font-weight:bold;
}

.VmOpen ul.menu{
  margin-left:10px;
}

.VmOpen ul.menu a{
  font-weight:normal;
}

ul.VMmenu,.VMmenu ul{
  line-height:20px;
  padding-bottom:10px;
}

#sbox-content > iframe {
  height: 530px;
  width: 680px;
}

/* Cart modules */
#vmCartModule{
  width:auto;
}

.vmCartModule .container {
  border: none;
  width: 100%;
}

.vt-showcart-wrap{
  line-height: 35px;
}

.total_products:before {
  content: "\f07a";
  font-family: fontawesome;
  font-size: 1.5em;
  margin-right: 10px;
}

.total_products{
  float:right;
  margin-right:5px;
  margin-left:20px;
  text-align: right;
}

/* Badges */
.product .badges{
  position: absolute;
  text-align: left;
  font-size:10px;
}

.product .badges > div{
  margin-bottom: 5px;
}

.list .badges{
  font-size:10px;
  margin-bottom: 10px;
  position: relative;
}

.list .badges > div {
  float: left;
  margin-right: 5px;
}

/* VM Search module */
.vmsearch form{
  text-align: center;
}

.vmsearch #mod_virtuemart_search{
  min-width:255px;
  max-width:300px;
  display: inline-block;
}

.icon-search:after {
  content: "\f002";
  font-family: fontawesome;
  margin-left: -20px;
}

/* Cart view */
.cart-view{
  /*padding: 10px;*/
}

.cart-view .PricesalesPrice{
  font-family: arial,sans-serif;
}

#com-form-login-remember #remember{
  vertical-align: middle;
}

#com-form-login h2 {
  font-size: 20px;
  margin: 0 0 10px;
}

.cart-view hr{
  display: none;
}

.table.cart-summary tr th{
  background-image: none;
}

.cart-view .PricesalesPrice{
  font-size: 1em;
  white-space: nowrap;
}

.cart-view table h3, .cart-view table h1 {
  text-align: center;
  font-size: 16px;
}

.cart-view table td:last-child {
  white-space: nowrap;
}

.billto-shipto{
  border: none;
}

.PricebillTotal, .PricebillTaxAmount, .PricediscountAmount{
  white-space: nowrap;
}

.totalInPaymentCurrency {
  font-weight: bold;
}

.coupon, .general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
  /*
  background: none;
  border-radius: 0px;
  text-decoration: none;
  */
}

.coupon {
  background-color: #FFF;
}

.quantity-input.js-recalculate{
  padding: 0 !important;
  min-width: 30px;
  background-color: #FFF;
  border-color: #CCC !important;
}

span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
  background: none repeat scroll 0 0 #FFFFFF;
  text-decoration: none;
}

form.inline{
  margin-bottom: 0;
}

.customer-comment {
  border: 1px solid #DDD;
  background-color: #F9F9F9;
  margin: 0;
  padding: 10px;
  text-align: center;
}

textarea.customer-comment {
  background-color: #FFF;
  border: 1px solid #DDD;
  border-radius: 0px;
  color: #666;
  margin-bottom: 2px;
  padding: 5px 5px 4px;
  text-align: left;
  max-width: 100%;
  height: 100px;
}

textarea.virtuemart:hover, textarea.customer-comment:hover {
  background-color: #FFF;
  color: #000000;
}

.checkout-button-top {
  border-top: none;
  padding: 10px;
  text-align: center;
}

#checkout-advertise-box{
  margin-bottom: 20px;
}

.adminlist td:last-child{
  white-space: nowrap;
}

/* Tabs */

#tabContainer{
  margin-top:25px;
}

/*
#tabContainer>ul{
  margin-left:-30px;
}
*/

#tabContainer>ul li{
  display:inline-block;
  list-style:none;
  margin:0;
  margin-right:2px;
  padding:0;
}

.tabDetails{
  background:#F9F9F9;
  padding:10px;
  /*border:1px solid #DDD;*/
}

#tabContainer .product-fields .product-field-type-P{
  border-bottom:none;
  margin-top:0px;
}

#tabContainer .product-fields .product-field-type-P > .product-fields-title{
  font-weight: bold;
}

#tabContainer .product-field.product-field-type-S {
  border-bottom: 1px solid #DDDDDD;
}

#tabContainer .product-field.product-field-type-S span {
  vertical-align: bottom;
}

#tabContainer .product-field-display {
  margin-bottom: 0;
}

/* Fancybox */
#fancybox-wrap{
  overflow: hidden;
}

#fancybox-outer > div {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

#fancybox-content{
  border: none !important;
  width: 100% !important;
}

#fancybox-content > div{
  padding: 20px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

#fancybox-content h4, #fancybox-content > div > h4 + div{
  text-align: center;
}

.fancybox-title-inside {
  width: auto !important;
}

#fancybox-content .product-related-products .product-field {
  max-width: 150px;
  font-size: 12px;
}

#fancybox-content .product-related-products .product-field:last-child{
  margin-right: 0;
}

.orderby-displaynumber select{
	width: auto;
}
.pagination{
	margin: 40px 0 18px;
	text-align: center;
}
.orderby-displaynumber .pagination{
	margin: 10px 0 10px;
	float: left;
	width: 100%;
}
.pagination ul > li{
	display: inline-block;
	float:left;
}


/* ALTERACOES */
.main-image{
	text-align: left;
}
.icons{
	display: none;
}
